Subject: [Dime] Fwd: Issue #18 re: RFC 4005 bis

From: Glen Zorn <[email-masked]>
Date: Mon, 30 May 2011 13:43:51 +0700

RSVP!

-------- Original Message --------
Subject: [Dime] Issue #18 re: RFC 4005 bis
Date: Sat, 30 Apr 2011 17:21:59 +0700
From: Glen Zorn <[email-masked]>
Organization: Network Zen
To: [email-masked]

The ticket says:

> Section 4.2.5. Called-Station-Id AVP
>
> "It SHOULD only be present in authentication and/or authorization
> requests."
>
> Mark Jones> Why is this recommendation here?

I have no idea, either.  This seems like a question the Chairs should
pose the WG, since the text in question was inherited from RFC 4005.

> This AVP is commonly
> used in RADIUS accounting requests. Same comment for Calling-
> Station-Id AVP in Section 4.2.6.